Need version that works on MACOS 10.12.6

Ask for help and post your question on how to use XnView MP.

Moderators: XnTriq, xnview

waltpalmer
Posts: 3
Joined: Fri May 10, 2019 3:34 pm

Need version that works on MACOS 10.12.6

Post by waltpalmer »

Help!
I have been made obsolete!! But my computer is still working!
Need the version that works on MACOS 10.12.6
Can you please provide a link to download that old version?

Many Thanks!
cday
XnThusiast
Posts: 3216
Joined: Sun Apr 29, 2012 9:45 am
Location: Cheltenham, U.K.

Re: Need version that works on MACOS 10.12.6

Post by cday »

This is the link to download Old versions, scroll well down, but I'm sure which version you actually need. Pierre?